[Desktop Entry]
Type=Application
Name=Expander
Name[ar]=موسّع
Name[cy]=Ehangydd
Name[da]=Udvider
Name[en_GB]=Expander
Name[fr]=Extenseur
Name[gl]=Expandir
Name[he]=מרחיב
Name[hu]=Kiterjesztő
Name[ja]=エキスパンダ
Name[ko]=확장하기
Name[lt]=Išskleistukas
Name[nl]=Uitklapper
Name[oc]=Espandidor
Name[pl]=Element rozszerzający
Name[pt_BR]=Expansor
Name[ru]=Расширитель
Name[sv]=Expanderare
Name[tr]=Genişletici
Name[uk]=Розширювач
Comment=Fills space on the panel in expand mode
Comment[ar]=إملأ المساحة على اللوحة في الوضع الموسع
Comment[cy]=Llenwi'r gofod ar y panel yn y dull ehangu
Comment[en_GB]=Fills space on the panel in expand mode
Comment[fr]=Rempli l'espace de la barre en mode étendu
Comment[he]=ממלא את המקום בפאנל במצב מורחב
Comment[hu]=Hely kitöltése a panelen kiterjesztett módban
Comment[ja]=パネルを画面と同じサイズに拡張する
Comment[ko]=확장 모드에서 패널의 빈 공간 채우기
Comment[lt]=Užpildo erdvę panelėje išskleisties režime
Comment[nl]=Vult lege ruimte op van het paneel in uitgeklapte modus
Comment[oc]=Emplena l'espaci de la barra en mòde espandit
Comment[pl]=Wypełnia przestrzeń na panelu w trybie rozszerzenia
Comment[pt_BR]=Preenche os espaços no painel em modo expandido
Comment[ru]=Заполняет место на панели в развёрнутом режиме
Comment[sv]=Fyller upp utrymme på panelen i expanderat läge
Comment[tr]=Genişleme modunda panel üzerindeki boşluğu doldur
Comment[uk]=Заповнює простір на панелі в розширеному режимі
Exec=awn-applet -p %k
X-AWN-AppletExec=/usr/pkg/lib/awn/applets/expander/expander.so
Icon=gtk-justify-fill
X-AWN-Type=Applet
X-AWN-AppletType=C
X-AWN-AppletCategory=Utility
X-AWN-NoWindow=true
